﻿

.subscription-option{
    border: solid 1px #ddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 1em;
    margin: 0 0 1em;
    background: #eee;    
    
}

.subscription-option h3{
    margin: 0;
}

.fieldset-heading{
    margin: 0;
}

.forgot-password{
    font-size: 12px;
}